<template>
  <div class="app-container">
    <TicketSearch :ticket-type="'tu'"/>
  </div>
</template>

<script>
import TicketSearch from "@/views/repair/tickets/Components/TicketSearch.vue";

export default {
  name: "UnpaidTicket",
  components: {TicketSearch},
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped lang="scss">

</style>
